/*Nav Font size to Accommodate More Shit on It*/
.widget-navigation.navbar .navbar-nav>li>a {
    font-size: 1.1em;
    font-weight: 400;
}


/*Add to CSS to Make YouTube Videos Responsive*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.widget-request-availability label[for="comments"]:after {
 content: 'Note: please include the location of your event in your comments.';
}


.row-equal-height-lg .channel-menu-widget .channel-nav, .row-equal-height-lg .widget-footer-block, .row-equal-height-md .channel-menu-widget .channel-nav, .row-equal-height-md .widget-footer-block, .row-equal-height-sm .channel-menu-widget .channel-nav, .row-equal-height-sm .widget-footer-block {
display: none;
}


/*make the HTML widgets BOTTOM same size*/
.row-equal-height-sm .widget>.summary-widget.widget-container {
padding-bottom: 0em;
}

.listing-widget .empty-msg, .listing-widget .media-list, .summary-widget .empty-msg, .summary-widget .media-list {
    border-bottom: 1px solid #cfcfcf;
}

td, th {
    padding: 8px;
}

/*Tent Packages widget*/

@media screen and (min-width:992px) {

  
  .widget-email-signup .email-signup {
    padding-bottom: 9.8em;
}
  
}

/*Knot Icon*/

@media screen and (min-width:769px) {
  .knot-icon {
  	float: right;
    padding-right: .8em;
    margin-top: -1.5em;
  }
}

@media screen and (max-width:768px) {
  .knot-icon {
    float: left;
    padding-left: 1.7em;
    margin-top: -1.5em;
    padding-bottom: .5em;
  }
}


.widget-product-slider .product-feature-image img {
    position: static;
    padding: 16px;
}
